NIFI-5277 nifi-nar-maven-plugin is built against buggy maven version
authorPaul Millar <paul.millar@desy.de>
Thu, 7 Jun 2018 08:00:09 +0000 (10:00 +0200)
committerBryan Bende <bbende@apache.org>
Tue, 17 Jul 2018 19:02:01 +0000 (15:02 -0400)
This closes #4.

Signed-off-by: Paul Millar <paul.millar@desy.de>
Signed-off-by: Bryan Bende <bbende@apache.org>
pom.xml

diff --git a/pom.xml b/pom.xml
index 02bf53c..9a31087 100644 (file)
--- a/pom.xml
+++ b/pom.xml
         <dependency>          
             <groupId>org.apache.maven</groupId>
             <artifactId>maven-plugin-api</artifactId>
-            <version>3.1.0</version>
+            <version>3.1.1</version>
         </dependency>
         <dependency>          
             <groupId>org.apache.maven</groupId>
             <artifactId>maven-artifact</artifactId>
-            <version>3.1.0</version>
+            <version>3.1.1</version>
         </dependency>
         <dependency>          
             <groupId>org.apache.maven</groupId>
             <artifactId>maven-compat</artifactId>
-            <version>3.1.0</version>
+            <version>3.1.1</version>
         </dependency>
         <dependency>
             <groupId>org.apache.maven.plugins</groupId>